﻿body {  
        overflow: auto; overflow-x: hidden;
		text-align: center;
        background: url(images/cardboard_flat.png);
		margin: 0px;
}

h1{     
        font-family: "Fjalla One";
		font-size: 22px;
		font-weight: normal;
}

h3{     
        font-family: Tahoma, san-serif;
		font-size: 18px;
		color: #FF8000;
}

#wrapper { 
        border: 0px;
        width: 1000px;		   
        margin: 0px auto;
		text-align: left;
}

#header { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius:.5em; 
	    border-radius: .5em;
        background: #BCC7CA;		
		border: 1px solid #373435;
		height: 155px;
		padding:10px;
		
}

#logo_small{
        position: relative;
        top: 15px;
        right: -106px;
        border: 0px;		
}

#intro { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius:.5em; 
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
		border-bottom: 1px solid #373435;
        background: #FF8000;
		height: 250px;
		padding:10px;		
}

#intro p { 
        position: relative;
		top: -280px;
		left: 65px;
		font-family: "Fjalla One";
		font-size: 26px;
		color: #000;
		text-shadow: 0px 1px 0px #e1e1e8;
}

#intro_inner { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius:.5em; 
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
		border-bottom: 1px solid #373435;
        background: #FF8000;
		height: 80px;
		padding:10px;
}

#intro_inner p { 
        position: relative;
	    font-family: "Fjalla One";
		font-size: 26px;
		color: #000;
		text-shadow: 0px 1px 0px #e1e1e8;
		padding-left: 65px;
}

#maxxmill{
        position: relative;
        top: -18px;
        right: -550px;		
}

.button {
	    display: inline-block;
	    outline: none;
	    cursor: pointer;
	    text-align: center;
	    text-decoration: none;
	    font: 18px/100% Arial, Helvetica, sans-serif;
	    padding: .9em 1em 1em;
	    text-shadow: 0 1px 1px rgba(0,0,0,.3);
	    -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	     border-radius: .5em;
	    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

#btn{   position:relative;
        left:60px;
		top: -280px;
}

.button:hover {
	    text-decoration: none;
}
.button:active {
	    position: relative;
	    top: 1px;
}

.gray {
	    color: #e9e9e9;
	    border: solid 1px #555;
	    background: #6e6e6e;
	    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	    background: -moz-linear-gradient(top,  #888,  #575757);
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	    background: #616161;
	    background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	    background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	    color: #afafaf;
	    background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	    background: -moz-linear-gradient(top,  #575757,  #888);
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

#cssmenu{ height:37px; display:block; padding:0; margin: 0;  border:1px solid; border-radius:5px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 


#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#333333; background:-moz-linear-gradient(top, #333333 0%, #222222 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#222222)); background:-webkit-linear-gradient(top, #333333 0%,#222222 100%); background:-o-linear-gradient(top, #333333 0%,#222222 100%); background:-ms-linear-gradient(top, #333333 0%,#222222 100%); background:linear-gradient(top, #333333 0%,#222222 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#222222',GradientType=0 ); } 
#cssmenu{border-color:#000;} 
#cssmenu > ul > li > a{border-right:1px solid #000; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#444;} 
#cssmenu > ul > li > a:hover{background:#111;}

#content { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding: 15px;
        height: 790px;		
}

#content_contacto { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 730px;	
}

#main {
        float:left;
        width:500px;
		margin-left:65px;
}

#main p {
        font-family: Tahoma;
		font-size: 14px;
}

#sidebar {
        float:left;
        width:350px;
 }
 
#sidebar p{
        font-family: Tahoma;
		font-size: 14px;
 }
 
#products {
        float:left;
        width:470px;
		margin-left:65px;
		border-right: 1px dotted #C0C0C0;
		padding-bottom: 0px;
}

#products p {
        font-family: Tahoma;
		font-size: 14px;
        		
}

#products ul li{
        font-family: Tahoma;
		font-size: 14px;
}

#pics {
        float:left;
        width:350px;
		text-align: center;
		padding-left: 50px;
 }
 
#pics p{
        font-family: Tahoma;
		font-size: 14px;		
 } 

#content_emco { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1500px;	
}

#content_pulido { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1120px;	
}

#content_rect { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 680px;	
}

#content_fehlmann{ 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1110px;	
}

#content_adept { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1400px;	
}

#content_motoman { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1110px;	
}

#content_montech { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1160px;	
}

#content_asrs { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 680px;
}

#content_asrs p{
        font-family: Tahoma;
		font-size: 14px;
}

#fotos{
        text-align: center;

}

#content_redes { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1350px;	
}

#content_qc { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 680px;	
}

#content_cim { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1330px;
        text-align: center;		
}

#content_vision{ 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 710px;
}

#vision_foto{
        text-align: center;
}

#celdas_foto{
        text-align: center;
}

#content_cim_text{ 
        margin: 0 auto;
        width: 700px;		
}

#content_cim_text p{ 
        font-family: Tahoma;
		font-size: 14px;
        text-align: left;
        width: 700px;		
}

#content_didemco { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 1150px;	
}

#content_tecno { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 800px;	
}

#desarrollo{
        position: relative;
		top: 30px;
		text-align: center;
}

#content_ciencias { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 700px;	
}

#content_proxxon { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding: 10px;
        height: 985px;	
}

#content_madera{ 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 700px;
        padding-left: 50px;
}


#content_madera p{
        font-family: Tahoma;
		font-size: 14px;
}

#content_proxxon{ 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 860px;
        padding-left: 50px;
}

#content_proxxon p{
        font-family: Tahoma;
		font-size: 14px;
}

#content_maquinas{ 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em;
	    border-radius: .5em; 
		border-left: 1px solid #373435;
		border-right: 1px solid #373435;
        background: #EAEDEE;
		padding:10px;
        height: 700px;
        padding-left: 50px;
}

#content_maquinas p{
        font-family: Tahoma;
		font-size: 14px;
}

table#ofertas td{
        vertical-align: top;
		padding-left: 50px;
}

#picomax{
        position: relative;
        top: 20px;
        right: -635px;		
}

article#empresa{
        position:relative;
		top: -350px;
		margin: 60px;
		font-family: Tahoma, san-serif;
		font-size: 14px;

}

article#industria{
        position:relative;
		top: -380px;
		margin: 60px;
		font-family: Tahoma, san-serif;
		font-size: 14px;
}

article#educacion{
        position:relative;
		top: -410px;
		margin: 60px;
		font-family: Tahoma, san-serif;
		font-size: 14px;
}

#companies { 
        -webkit-border-radius: .5em; 
	    -moz-border-radius: .5em; 
	    border-radius: .5em; 
		border: 1px solid #373435;
		height: 250px;
        background: #BCC7CA;
		padding:10px;
        text-align: center;
        text-shadow: 0px 1px 0px #e1e1e8;		
}

#emco{
        position: relative;
		top: 5px;
		border: 0px;
}

#fehlmann{
        position: relative;
		left: -70px;
		top: -77px;
		border: 0px;
}

#adept{
        position: relative;
		left: -35px;
		top: -60px;
		border: 0px;
}

#montech{
        position: relative;
		left: 230px;
		top: -68px;
		border: 0px;
}

#motoman{
        position: relative;
		right: 110px;
		top: -70px;
		border: 0px;
}

      
#footer { 
        -webkit-border-radius: .5em .5em 0 0; 
	    -moz-border-radius: .5em .5em 0 0;
	    border-radius: .5em .5em 0 0; 
        background: #3f3f3f;
		padding-top: 25px;
		padding-left: 150px;		
}

.floatleft {float: left; margin: 0x 20px 0 0; width: 260px;}
.clear {clear:both}

.floatleft p {
       font-family: Tahoma, san-serif;
	   font-size: 12px;
	   color: #fff;
	   text-align: left;
}

#footer_menu a{font-family: Tahoma, san-serif; font-size: 12px; color: #fff; text-align: left;}
#footer_menu a:link{color: #fff; text-decoration: none;}
#footer_menu a:visited{color: #fff; text-decoration: none;}
#footer_menu a:hover{color: #fff; text-decoration: underline;}

#copyright{
       -webkit-border-radius: 0 0 .5em .5em; 
	   -moz-border-radius: 0 0 .5em .5em;
	   border-radius: 0 0 .5em .5em; 
	   border: 0px solid black;
       background: #3f3f3f;
	   padding: 25px;
       font-family: Tahoma, san-serif;
	   font-size: 11px;
	   color: #fff;
	   text-align: center;  
}

#copyright a{font-family: Tahoma, san-serif; font-size: 11px; color: #fff;}
#copyright a:link{font-family: Tahoma, san-serif; font-size: 11px; color: #00FF00; text-decoration: none;}
#copyright a:visited{font-family: Tahoma, san-serif; font-size: 11px; color: #00FF00; text-decoration: none;}
#copyright a:hover{font-family: Tahoma, san-serif; font-size: 11px; color: #00FF00; text-decoration: underline;}



